html
{
  overflow-y: scroll;
}
body
{
  background-image:url('background.png');
  background-repeat:repeat-x;
  background-position:top left;
  background-attachment:fixed;
  background-color: #111B13;
  font-family: "Arial", sans-serif;
  font-size: 16px;
}
a:link, a:visited
{
  color:#69E3AA;
  letter-spacing:0px;
  text-decoration:none;
  border-bottom:1px dashed rgb(0,153,0);
}
a:hover,a:active
{
	color:rgb(0,153,255);
  text-decoration:none;
  border-bottom:1px solid rgb(0,153,255);
}
a.light:link, a.light:visited
{
  color:rgb(0,153,0);
  letter-spacing:1px;
  text-decoration:none;
  border-bottom: none;
}
a.light:hover, a.light:active
{
  color:rgb(0,153,255);
  border-bottom: none;  
}
div.container
{
  width:950px;
  margin-top:3%;
  margin-left:auto;
  margin-right:auto;
  border:2px solid black;
  background-image:url('container_background.png');
  overflow: hidden;
  background-color:#002212;
  background-position:top left;
  background-attachment:scroll;
}
div.footer
{
  color:white;
  text-align:center;
  width:100%;
  margin-left:0px;
  padding-bottom:1px;
  border-top:1px solid #0B333B;
  font-size:0.62em;
}
div.left
{
  float:left;
  width:25%;
  margin-left:1%;
  height:auto;
  font-size:0.8em;
  text-align:left;
}
div.content
{
  margin-left:27%;
  margin-right:1%;
  text-align:justify;
  font-size:14px;
  width:auto;
}
div.text_block_header
{
  background:#002212;
  background-image:url('block_background.png');
  border:1px solid #007014;
  margin-top:10px;
  margin-bottom:5px;
  width:auto;
  color:white;  
  padding:5px;
  text-align:inherit;
	text-shadow: rgb(220,220,220) 2px 2px 3px;
}
div.text_block
{
  background: rgb(20, 20, 20);
  background: rgba(0, 100, 90, 0.66);
  color:white;
  border:2px solid black;
  margin-bottom:5px;
  padding:5px;                                                      
  text-align:inherit;
  margin-left:1%;
	margin-right:1%;
	width:auto;
}
div.text_block_content
{
  background: rgb(20, 20, 20);
  background: rgba(0, 60, 50, 0.66);
  color:white;
  border:1px solid #003000;
  margin-bottom:1%;
  padding:15px;                                                      
  text-align:inherit;
  margin-left:1%;
	margin-right:1%;
	width:auto;
	line-height:1.5em;
}

h1.header
{
  text-align:left;
  margin-left:25px;
  font-size: 3.5em;
  color:rgb(190,231,89);
  text-shadow: rgb(0,0,0) 2px 2px 5px;

}
img.main_photo
{

  margin-left:53px;
  border:2px solid black;
  width:170px;
}
div.main_text
{
  position:absolute;
  bottom:0px;
  margin-top:20px;
  font-size:1.4em;
  text-shadow: rgb(7,7,7) 4px 4px 9px;
  text-align:center;
  width:100%;  
}
div.wciecie
{
  position:relative;
  left:20px;
  width:95%;
}
.bold
{
	font-weight:bold;
}
.bold-bigger
{
	font-weight:bold;
	font-size:1.2em;
  font-style:italic;
}
table.simple
{
  border: none;
  font-size:13px;
}
p
{
  text-indent:15px;
  margin-top:0;
  margin-bottom:0;
}
p + p
{
  text-indent:15px;
  margin-top:10px;
}
li + li
{
  margin-top:5px;
}
div.img-float
  {
  margin:4px;
  border:1px solid black;
  text-align:center;
  float:left;
  background-color:white;  
  }
div.img-float a
  {
  border-bottom:0;
  }
div.img-float a:link img
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  }
div.img-float a:visited
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  border-bottom:0;
  }
div.img-float img
  {
  display:inline;
  margin:3px;
  border:1px solid black;
  }    
div.img-float a:hover img
  {
  border:1px solid white;
  background-color: transparent;
  }
div.movie-float
  {
  margin:4px;
  border:1px solid black;
  text-align:center;
  float:left;
  background-color:white;  
  }
div.movie-float a
  {
  border-bottom:0;
  }
div.movie-float a:link img
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  }
div.movie-float a:visited
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  border-bottom:0;
  }
div.movie-float img
  {
  display:inline;
  margin:3px;
  border:2px solid black;
  }    
div.movie-float a:hover img
  {
  border:1px solid rgb(33,33,33);
  background-color: transparent;
  border:2px solid white;  
  }
div.img
  {
  margin:2px;
  border:1px solid black;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
  background-color:white;
 }
div.img a
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  border-bottom:0;
  }

div.img a:link img
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  }
div.img a:visited
  {
  color:rgb(0,153,0);
  letter-spacing:0;
  text-decoration:none;
  border-bottom:0;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid black;
  }
div.img a:hover img
  {
  border:1px solid white;
  background-color: transparent;
  }
.big
{
  width:400px;
}
.medium
{
  width:292px;
}
#medium
{
  width:302px;
}
#big
{
  width:410px;
}
.small
{
  width:190px;
}
#small
{
  width:200px;
}
.smallest
{
  height:88px;
}
#smallest
{
  height:95px;
  margin-left:7px;
  margin-right:9px;
}
.largest
{
  width:98%;
}
#largest
{
  width:99%;
}
